View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009334ParaViewBugpublic2009-07-29 13:302012-02-08 17:21
ReporterAlan Scott 
Assigned ToYumin Yuan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.14 
Summary0009334: Normal Glyphs returns error "Destination not big enough
DescriptionParaView local server, XP, 3.6.0
Open sub-trans.exo. (Ask me for this one)
Filters/ NormalGlyphs.
An output message will say vtkppendPolyData.cxx, line 690, vtkAppendPolyData "Destination not big enough"
TagsNo tags attached.
ProjectSandia
Topic Name9334_normalglyphs_bug
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
child of 0009333closedSankhesh Jhaveri Can.exo doesn't randomly distribute normal glyphs correctly. 

-  Notes
(0027555)
David Partyka (developer)
2011-10-07 20:47

Do you mind verifying if this is still a bug Sankhesh since you were recently in this code.
(0027914)
Utkarsh Ayachit (administrator)
2012-01-06 14:53

merged into master (where ever applicable)
(0027970)
Alan Scott (manager)
2012-01-24 19:38

Tested remote server, Linux, master.

- Issue History
Date Modified Username Field Change
2009-07-29 13:30 Alan Scott New Issue
2011-02-04 14:07 David Partyka Relationship added child of 0009333
2011-09-01 10:56 Utkarsh Ayachit Project => Sandia
2011-10-07 20:46 David Partyka Assigned To => Sankhesh Jhaveri
2011-10-07 20:47 David Partyka Note Added: 0027555
2011-11-04 08:23 Utkarsh Ayachit Assigned To Sankhesh Jhaveri =>
2011-11-07 13:43 Utkarsh Ayachit Assigned To => Yumin Yuan
2011-12-06 15:19 Yumin Yuan Status backlog => todo
2011-12-06 15:20 Yumin Yuan Status todo => active development
2011-12-20 17:06 Yumin Yuan Status active development => todo
2011-12-29 11:10 Yumin Yuan Status todo => active development
2011-12-30 11:23 Yumin Yuan Note Added: 0027889
2011-12-30 12:13 Yumin Yuan Note Deleted: 0027889
2012-01-06 09:53 Yumin Yuan Status active development => gatekeeper review
2012-01-06 09:53 Yumin Yuan Resolution open => fixed
2012-01-06 14:51 Utkarsh Ayachit Topic Name => 9334_normalglyphs_bug
2012-01-06 14:51 Utkarsh Ayachit Type => incorrect functionality
2012-01-06 14:52 Utkarsh Ayachit Fixed in Version => git-master
2012-01-06 14:53 Utkarsh Ayachit Status gatekeeper review => customer review
2012-01-06 14:53 Utkarsh Ayachit Note Added: 0027914
2012-01-24 19:38 Alan Scott Note Added: 0027970
2012-01-24 19:38 Alan Scott Status customer review => closed
2012-02-08 17:21 Utkarsh Ayachit Fixed in Version git-master => 3.14


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker